Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-45391

Upgrade Confluence distribution to use Tomcat 8.0.39

    Details

    • Symptom Severity:
      Minor
    • Testing Notes:
      Hide

      Generate the installer for linux and windows environment, then install with these installer, after that, verity the confluence could start without issue and the tomcat is 8.0.39

      Show
      Generate the installer for linux and windows environment, then install with these installer, after that, verity the confluence could start without issue and the tomcat is 8.0.39
    • QA Demo Status:
      Done
    • QA Kickoff Status:
      Not Needed

      Attachments

        Activity

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:
              Last commented:
              18 weeks, 4 days ago